<?php
if (IS_HOME)
    return;
$str = '<div class="user_nav"> <b>' . htmlmlang('您的位置', 'tpl') . ' : </b>';
$arr = array(array(htmlmlang('首页', 'tpl'), LANG == $conf['sys_lang'] ? ROOTPATH :
    url(RP)));
GID == false or $arr[] = array(xlang($conf['sys_subjects'][GID][0]), url(RP .
    GID . '/'));
$arr = array_merge($arr, do_apply('tpl_user_nav'));
foreach ($arr as $k => $v)
{
    $k > 0 && $str .= '<span> / </span>';
    if (!empty($v[1]))
    {
        $str .= '<a href="' . $v[1] . '">' . htmlspecialchars($v[0]) . '</a>';
    } else
    {
        $str .= htmlspecialchars($v[0]);
    }
}
return $str . '</div>';
?>